/****************************** Side Navigation Bar **************************/

DIV.VerticalBarContainer			{display:table; width:234px; margin-bottom:40px;}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				{margin:0px; padding:0px;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{background-color:#297fb8; padding-right:5px; list-style-image:none; list-style-type:none; border-bottom:#dcdfe0 3px solid;}


/* First Level */

LI.VerticalBarItem				{}
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOver			{}
LI.VerticalBarItemOverByIDXX	{}

LI.VerticalBarItemOn			{}
LI.VerticalBarItemOnByIDXX		{}

LI.VerticalBarItemOnOver		{}
LI.VerticalBarItemOnOverByIDXX	{}


UL.VerticalBarContainer LI A			{display:block; height:100%; padding:5px 12px 4px 12px; font-weight:normal; font-size:100%; line-height:115%;}
UL.VerticalBarContainer LI A:active, UL.VerticalBarContainer LI A:focus		{background:ffffff; color:#297fb8;}

A.VerticalBarItem			{background-color:#ffffff; color:#546e84; text-decoration:none;}
A.VerticalBarItemByIDXX			{}

A.VerticalBarItem:hover		{background-color:#ffffff; color:#297fb8; text-decoration:none;}
A.VerticalBarItemByIDXX:hover	{}

A.VerticalBarItemOn			{background-color:#297fb8; color:#ffffff; text-decoration:none;}
A.VerticalBarItemOnByIDXX		{}

A.VerticalBarItemOn:hover	{background-color:#297fb8; color:#ffffff; text-decoration:none;}
A.VerticalBarItemOnByIDXX:hover	{}


/* Second Level */

UL.VerticalBarSubContainer		{background-color:#ffffff; margin:0px -5px 0px 0px; padding:0px 25px 0px 0px; border-top:#dcdfe0 3px solid;}
UL.VerticalBarSubContainer LI	{background-color:#00adef; padding-right:5px; list-style-image:none; list-style-type:none; border-style:none; border-bottom:#dcdfe0 3px solid;}
UL.VerticalBarSubContainer LI:last-child	{border-bottom-style:none;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}


UL.VerticalBarSubContainer LI A				{display:block; height:100%; padding:5px 12px 4px 12px; font-weight:normal; font-size:90%;}
UL.VerticalBarSubContainer LI A:active, UL.VerticalBarSubContainer LI A:focus		{background:ffffff; color:#297fb8;}

A.VerticalBarSubItem			{background-color:#ffffff; color:#546e84; text-decoration:none;}
A.VerticalBarSubItemByIDXX			{}

A.VerticalBarSubItem:hover		{background-color:#ffffff; color:#297fb8; text-decoration:none;}
A.VerticalBarSubItemByIDXX:hover	{}

A.VerticalBarSubItemOn			{background-color:00adef; color:#ffffff; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX		{}

A.VerticalBarSubItemOn:hover	{background-color:00adef; color:#ffffff; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX:hover	{}
